.footer {
    & {
      height: 35vh;

      @media (max-width: 820px) {
        height: 20vh !important; 
        // border: 2px solid violet;
      }

      @media (max-width: 544px) {
        // border: 2px solid violet;
        width: 100%;
        padding: 3rem 0 0 0 !important;
        margin: 0 !important;
      }

    }

    

    &__category {
      width: 100%;
      @media (max-width: 544px) {
        // border: 2px solid orangered;
        width: 100%;
      }
    }



    &__navigation {
      width: 100%;
      // border: 2px solid green;
      padding: 0 !important;
      @media (max-width: 544px) {
        // border: 2px solid green;
        width: 100%;
        padding: 0 !important;
        margin: 0 !important;
      }

      &-logo {
        margin-left: 8rem;
        width: 18rem;
        height: 5rem;
        
        @media (max-width: 820px) {
          width: 15rem;
          height: 4.5rem;
          padding: 0 !important;
          margin: 0 !important;
          // border: 2px solid green;
        }
  
        @media (max-width: 544px) {
          width: 13rem;
          height: 2rem;
    
          // border: 2px solid green;
          height: 5vh;
          margin-left: 8rem;
        }
      }
      
      &-list {
        padding: 0 !important;

        @media (max-width: 820px) {
          padding: 0 !important;
          margin: 0 !important;
    
        }

          & li {
            width: 12rem !important;
            text-align: center;
            // border: 2px solid blue;
            @media (max-width: 820px) {
              width: 10rem !important;
              padding: 0 !important;
              margin: 0 !important;
            }

            @media (max-width: 544px) {
              padding: 0.5rem  3rem 0.5 3rem ;
              // border: 2px solid brown;
            }
          }
         
          & li a {
            text-decoration: none;
            color: $color-white;
            font-size: $small-font-size;
            font-weight: $light-weight;

            @media (max-width: 820px) {
              font-size: 1rem;
            }

            @media (max-width: 544px) {
              font-size: 8px;
            }

            &:hover {
              color: $color-tertiary;
            }
            
            &:hover::before {
              content: "< ";
              color: $color-tertiary;
              transition: all 0.2s;
              font-weight: $default-weight;
            }
      
            &:hover::after {
              content: " >";
              color: $color-tertiary;
              transition: all 0.2s;
              font-weight: $default-weight;
            }

        }

    }

    &-icons {

      @media (max-width: 544px) {
        text-align: center;
        padding-left: 10rem;
      }

      li a{
        color: $color-white;
        font-size: 2.5rem;

        @media (max-width: 820px) {
          font-size: 1.5rem;
        }

        @media (max-width: 544px) {
          font-size: 1rem;
        }

      }

      li a:hover {
        color: $color-tertiary;
      }
    }

  }


  &__navigation-message {
    border-top: 1px solid $color-white;
    color: $color-white;
    font-size: $small-font-size;
    font-weight: $light-weight;

    @media (max-width: 820px) {
      font-size: 1rem;
    }

    
    @media (max-width: 544px) {

      border-top: 1px solid $color-white;
      font-size: 8px;
    }
  }

}